Subject: [Venue-selection] City review

From: Fred Baker <[email-masked]>
Date: Fri, 31 Mar 2017 12:28:12 -0700

Considering this list of potential cities, Barcelona and Helsinki are the most expensive for a trip from Santa Barbara California; even Busan is cheaper, which surprised me. That said, given the required facilities and prevalence of travel options (which I don't have data on, but wonder about with respect to Ottawa or Busan, and perhaps Helsinki), I'm OK with any of them.

To give an idea what I mean about travel options - in Hiroshima, most people arrived by train, and while flights from ICN and NRT existed, there weren't very many. I thought the train was fine, but there was noise about the fact. If I were to invite people to Santa Barbara, most would come to LAX and rent a car or take the Santa Barbara Airbus - Santa Barbara has a nice airport, but I think we would have a hard time bringing 1000+ people in or out on a given day. I have those questions regarding Busan and Ottawa, and for completeness probably Helsinki - there might not be a problem, but I would recommend that the meetings committee actively determine that to be true.

> Date: Fri, 31 Mar 2017 07:18:23 -0700
> From: IAOC Chair <[email-masked]>
> To: "IETF Announcement List" <[email-masked]>
> Subject: IAOC requesting input on (potential) meeting cities
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> The IAOC remains committed to soliciting input on future IETF meeting locations. With this mail, we are soliciting input on some potential IETF locations, including one where we have met before, but for which conditions may have changed.
> 
> Specifically, we seek community input on reasons we could not have a successful meeting in any of the following cities, or of any limits to attendee accessibility or inclusiveness that should be considered:
> 
> Ottawa
> San Francisco
> Austin, TX
> Barcelona
> Boston
> Busan
> Calgary
> Denver
> Helsinki
> Houston
> New Orleans
> Osaka
> Philadelphia
> Washington DC
> 
> Please send input to [email-masked]. It will help the review process if the Subject line had the name of the city first, Subject: <city>. 
> 
> As a reminder, [email-masked] is a dropbox e-mail address: its archive is publicly visible, but subscription is not available.
> 
> Thanks,
> Leslie, for the IAOC.